uuid: d7772255-7c88-4231-83fc-b3de7ad738b7
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_poi_rating
    - node.type.poi
  module:
    - options
id: node.poi.field_poi_rating
field_name: field_poi_rating
entity_type: node
bundle: poi
label: valor
description: "Valor para los tipos Templo, Monumento y Cultura genérico.\r\n0 - Sin valor o de valor residual.\r\n1 - De valor moderado.\r\n2 - De valor significativo.\r\n3 - De valor muy alto o excepcional."
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings: {  }
field_type: list_integer
